<div id="nav">
                            
  <div class="sidebar-brand text-center py-3">
    <a [routerLink]="['/']">
        <img src="assets/brand/logo.png" style="border-radius: 50%;" />
    </a>
  </div>
      
  <ul class="sidebar-nav">
      
    
        <li>
            <a [routerLinkActive]="'router-link-exact-active'" [routerLink]="['/dashboard']">
                <i class='uil uil-user'></i>
            </a>
        </li>
      <li>
          <a [routerLinkActive]="'router-link-exact-active'" [routerLink]="['/about']">
              <i class='uil uil-comment'></i>
          </a>
      </li>
      <li>
          <a>
              <i class='uil uil-clipboard-notes'></i>
          </a>
      </li>
      <li>
          <a >
              <i class='uil uil-cog'></i>
          </a>
      </li>
                
  </ul>

  <img src="assets/brand/jack.jpg" class="avatar fixed-left-bottom" >
          
</div>